@charset "UTF-8";
.grecaptcha-badge { visibility: hidden; }
:root {
  --color-base-primary: #012677; 
  --color-base-primaryFaded: #E5E9F2; 
  --color-base-primaryInside: #FFFFFF; 
  --color-base-secondary: #FDD247;
  --color-base-secondaryInside: #333333; 
  --color-base-background: #f7f7f7; 
  --color-base-text: #181818;
  --color-base-footerBackground: #011748; 
  --color-base-footerText: #ffffff; 
  --color-base-gray: #eeeeee;
  --border-radius-button: 200px;
  --border-radius: 5px;
  --font-size-xs: 12px; --font-size-xs-sp: 12px; --font-size-s: 15px;
  --font-size-s-sp: 15px; --font-size-m: 18px; --font-size-m-sp: 16px;
  --font-size-l: 24px; --font-size-l-sp: 18px; --font-size-xl: 28px;
  --font-size-xl-sp: 20px; --font-size-xxl: 44px; --font-size-xxl-sp: 24px;
  --font-family-ja: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --font-family-en: "Barlow Semi Condensed", sans-serif; 
}
:root {
  --leadgrid-base-primary: #0055A4;
  --leadgrid-base-primary-faded: #E0F2FF;
  --leadgrid-base-primary-inside: #FFFFFF;
  --leadgrid-base-secondary: #193F63;
  --leadgrid-base-secondary-inside: #FFFFFF;
  --leadgrid-base-background: #F0F6F6;
  --leadgrid-base-text: #1B1B1B;
  --leadgrid-base-footer-background: #1A354E;
  --leadgrid-base-footer-inside: #FFFFFF;
  --leadgrid-base-body: #777777;
  --leadgrid-base-white: #ffffff;
  --leadgrid-base-black: #000000;
  --leadgrid-base-lightgray: #D3D3D3;
  --leadgrid-base-border: #CCCCCC;
}
:root {
  --leadgrid-border-radius-button: calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-button-tl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-button-tr: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-button-br: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-button-bl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-img: calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-img-tl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-img-tr: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-img-br: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-img-bl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-container: calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-container-tl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-container-tr: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-container-br: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-container-bl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-other: calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw) calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-other-tl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-other-tr: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-other-br: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-other-bl: calc(5 / 1440 * 100vw);
  --leadgrid-border-radius-small: calc(4 / 1440 * 100vw) calc(4 / 1440 * 100vw) calc(4 / 1440 * 100vw) calc(4 / 1440 * 100vw);
  --leadgrid-border-radius-small-tl: calc(4 / 1440 * 100vw);
  --leadgrid-border-radius-small-tr: calc(4 / 1440 * 100vw);
  --leadgrid-border-radius-small-br: calc(4 / 1440 * 100vw);
  --leadgrid-border-radius-small-bl: calc(4 / 1440 * 100vw);
  --leadgrid-border-radius-medium: calc(8 / 1440 * 100vw) calc(8 / 1440 * 100vw) calc(8 / 1440 * 100vw) calc(8 / 1440 * 100vw);
  --leadgrid-border-radius-medium-tl: calc(8 / 1440 * 100vw);
  --leadgrid-border-radius-medium-tr: calc(8 / 1440 * 100vw);
  --leadgrid-border-radius-medium-br: calc(8 / 1440 * 100vw);
  --leadgrid-border-radius-medium-bl: calc(8 / 1440 * 100vw);
  --leadgrid-border-radius-large: calc(20 / 1440 * 100vw) calc(20 / 1440 * 100vw) calc(20 / 1440 * 100vw) calc(20 / 1440 * 100vw);
  --leadgrid-border-radius-large-tl: calc(20 / 1440 * 100vw);
  --leadgrid-border-radius-large-tr: calc(20 / 1440 * 100vw);
  --leadgrid-border-radius-large-br: calc(20 / 1440 * 100vw);
  --leadgrid-border-radius-large-bl: calc(20 / 1440 * 100vw);
}
@media (max-width:768px){
  :root {
    --leadgrid-border-radius-small: calc(2 / 375 * 100vw) calc(2 / 375 * 100vw) calc(2 / 375 * 100vw) calc(2 / 375 * 100vw);
    --leadgrid-border-radius-small-tl: calc(2 / 375 * 100vw);
    --leadgrid-border-radius-small-tr: calc(2 / 375 * 100vw);
    --leadgrid-border-radius-small-br: calc(2 / 375 * 100vw);
    --leadgrid-border-radius-small-bl: calc(2 / 375 * 100vw);
    --leadgrid-border-radius-medium: calc(6 / 375 * 100vw) calc(6 / 375 * 100vw) calc(6 / 375 * 100vw) calc(6 / 375 * 100vw);
    --leadgrid-border-radius-medium-tl: calc(6 / 375 * 100vw);
    --leadgrid-border-radius-medium-tr: calc(6 / 375 * 100vw);
    --leadgrid-border-radius-medium-br: calc(6 / 375 * 100vw);
    --leadgrid-border-radius-medium-bl: calc(6 / 375 * 100vw);
    --leadgrid-border-radius-large: calc(12 / 375 * 100vw) calc(12 / 375 * 100vw) calc(12 / 375 * 100vw) calc(12 / 375 * 100vw);
    --leadgrid-border-radius-large-tl: calc(12 / 375 * 100vw);
    --leadgrid-border-radius-large-tr: calc(12 / 375 * 100vw);
    --leadgrid-border-radius-large-br: calc(12 / 375 * 100vw);
    --leadgrid-border-radius-large-bl: calc(12 / 375 * 100vw);
  }
}
:root {
  --leadgrid-shadow-small: calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) rgba(0,0,0,0);
  --leadgrid-shadow-medium: calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) rgba(0,0,0,0);
}
@media (max-width:768px){
  :root {
    --leadgrid-shadow-small: calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) rgba(0,0,0,0);
    --leadgrid-shadow-medium: calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) rgba(0,0,0,0);
  }
}
.leadgrid-font-size-bl { font-size: 16px; line-height: 160%; }
@media (max-width:768px) { .leadgrid-font-size-bl { font-size: 14px; line-height: 160%; } }
.leadgrid-font-size-bm { font-size: 14px; line-height: 160%; }
@media (max-width:768px) { .leadgrid-font-size-bm { font-size: 13px; line-height: 160%; } }
.leadgrid-font-size-dl-md { font-size: var(--leadgrid-font-size-dl-md); }
.leadgrid-font-size-dl-sm { font-size: var(--leadgrid-font-size-dl-sm); }
.leadgrid-font-size-dl-xl { font-size: var(--leadgrid-font-size-dl-xl); }
.leadgrid-font-size-dl-xs { font-size: var(--leadgrid-font-size-dl-xs); }
.leadgrid-font-size-dl-xxl { font-size: var(--leadgrid-font-size-dl-xxl); }
.leadgrid-font-size-dl-xxs { font-size: var(--leadgrid-font-size-dl-xxs); }
.leadgrid-font-size-dl-xxxl { font-size: var(--leadgrid-font-size-dl-xxxl); }
.leadgrid-font-size-dl-xxxs { font-size: var(--leadgrid-font-size-dl-xxxs); }
.leadgrid-font-size-hl { font-size: 44px; line-height: 130%; }
@media (max-width:768px) { .leadgrid-font-size-hl { font-size: 24px; line-height: 145%; } }
.leadgrid-font-size-hm { font-size: 24px; line-height: 145%; }
@media (max-width:768px) { .leadgrid-font-size-hm { font-size: 20px; line-height: 150%; } }
.leadgrid-font-size-hs { font-size: 20px; line-height: 150%; }
@media (max-width:768px) { .leadgrid-font-size-hs { font-size: 16px; line-height: 160%; } }
.leadgrid-font-size-s { font-size: 12px; line-height: 160%; }
@media (max-width:768px) { .leadgrid-font-size-s { font-size: 10px; line-height: 160%; } }
:root {
  --leadgrid-base-window-size: 1440;
  --leadgrid-width-middle: 1192px;
  --leadgrid-width-default: 992px;
  --leadgrid-fs-default: 14px;
  --leadgrid-fs-small: 12px;
  --leadgrid-transition: all 0.3s cubic-bezier(0,1,0.64,1);
  --leadgrid-box-shadow: 0 2px 32px 0 rgba(0,0,0,0.1);
  --leadgrid-header-height: 0px;
  --leadgrid-font-weight-normal: 400;
  --leadgrid-font-weight-bold: 700;
  --leadgrid-font-size-dl-xxxs: calc(11 / 1440 * 100vw);
  --leadgrid-font-size-dl-xxs: calc(12 / 1440 * 100vw);
  --leadgrid-font-size-dl-xs: calc(14 / 1440 * 100vw);
  --leadgrid-font-size-dl-sm: calc(16 / 1440 * 100vw);
  --leadgrid-font-size-dl-md: calc(20 / 1440 * 100vw);
  --leadgrid-font-size-dl-xl: calc(28 / 1440 * 100vw);
  --leadgrid-font-size-dl-xxl: calc(36 / 1440 * 100vw);
  --leadgrid-font-size-dl-xxxl: calc(48 / 1440 * 100vw);
}
@media screen and (max-width:768px){
  :root {
    --leadgrid-base-window-size: 375;
    --leadgrid-font-size-dl-xxxs: calc(11 / 375 * 100vw);
    --leadgrid-font-size-dl-xxs: calc(12 / 375 * 100vw);
    --leadgrid-font-size-dl-xs: calc(14 / 375 * 100vw);
    --leadgrid-font-size-dl-sm: calc(16 / 375 * 100vw);
    --leadgrid-font-size-dl-md: calc(20 / 375 * 100vw);
    --leadgrid-font-size-dl-xl: calc(28 / 375 * 100vw);
    --leadgrid-font-size-dl-xxl: calc(36 / 375 * 100vw);
    --leadgrid-font-size-dl-xxxl: calc(48 / 375 * 100vw);
  }
}
.fr-view .fr-img-caption .fr-img-wrap a { display: initial; }
.hljs-ln-numbers { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-align: center; color: #ccc; border-right: 1px solid #CCC; vertical-align: top; padding-right: 5px !important; }
.hljs-ln-code { padding-left: 10px !important; }
.hljs { display: block; white-space: pre; overflow-x: auto; counter-reset: linenum; position: relative; }
.leadgrid-blogcard { margin: 0 !important; width: 100% !important; max-width: 600px !important; display: block !important; height: initial !important; padding: 16px !important; border: 1px solid #cccccc !important; background: #ffffff !important; box-sizing: border-box !important; position: relative !important; transition: opacity .25s !important; margin-top: 20px !important; }
.leadgrid-blogcard:hover { opacity: 0.6 !important; transition: opacity .25s !important; }
.leadgrid-blogcard__cover { display: none; }
.leadgrid-blogcard__link { background: #ffffff !important; padding: 0 !important; margin: 0 !important; display: flex !important; align-items: center !important; text-decoration: none !important; font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif !important; }
.leadgrid-blogcard__link::before, .leadgrid-blogcard__link::after { display: none !important; }
.leadgrid-blogcard__meta { display: block !important; width: 100% !important; }
.leadgrid-blogcard__title { pointer-events: none !important; margin: 0 0 8px !important; font-size: 18px !important; color: #1b1b1b !important; display: -webkit-box !important;-webkit-box-orient: vertical !important; -webkit-line-clamp: 2 !important; overflow: hidden !important; font-weight: bold !important; letter-spacing: 0em !important; line-height: 1.4 !important; font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif !important; }
.leadgrid-blogcard__description { pointer-events: none !important; margin: 0 0 8px !important; font-size: 12px !important; color: #555555 !important; display: -webkit-box !important;-webkit-box-orient: vertical !important; -webkit-line-clamp: 3 !important; overflow: hidden !important; letter-spacing: 0em !important; line-height: 1.6 !important; font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif !important; }
.leadgrid-blogcard__domain { pointer-events: none !important; margin: 0 !important; font-size: 10px !important; color: #555555 !important; display: -webkit-box !important;-webkit-box-orient: vertical !important; -webkit-line-clamp: 1 !important; overflow: hidden !important; letter-spacing: 0em !important; line-height: 1 !important; font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif !important; }
.leadgrid-blogcard__eyecatch { display: block !important; width: 206px !important; height: 133px !important; position: relative !important; flex-shrink: 0 !important; margin: 0 0 0 8px !important; border: 1px solid #eeeeee !important; }
.leadgrid-blogcard__eyecatch img { pointer-events: none !important; position: absolute !important; width: 100% !important; height: 100% !important; object-fit: cover !important; margin: 0 !important; border-radius: 0 !important; left: 0 !important; top: 0 !important; }
@media screen and (max-width:768px){
  .leadgrid-blogcard__title { font-size: 16px !important; }
  .leadgrid-blogcard__eyecatch { width: 120px !important; height: 77px !important; }
  .leadgrid-blogcard__description { -webkit-line-clamp: 2 !important; }
}
.leadgrid-sp-br { display: none; }
@media screen and (max-width:768px){ .leadgrid-sp-br { display: block; } }
.instagram-media { position: static !important; }
.fr-view img.fr-dii.leadgrid-wysiwyg-img-center { display: block; margin-left: auto; margin-right: auto; }
.fr-view img.leadgrid-wysiwyg-img-center, .fr-view .fr-img-caption.leadgrid-wysiwyg-img-center { display: block !important; margin-left: auto !important; margin-right: auto !important; }
mjx-math { white-space: pre-wrap !important; }
.fr-view p:has(> .fr-fir) { display: inline-block; width: 100%; }
.fr-view p > .fr-fir { float: right !important; }
.c-form__agreeText { overflow-y: scroll; max-height: 300px; border: 1px solid #ccc; padding-top: 24px; padding-right: 20px; padding-left: 20px; }